insert into author (name, description) values (
	'Михаил Шолохов',
	'Великий русский советский писатель, журналист и киносценарист.'
	), (
	'Лусиану Рамальо',
	'Автор замечательных книг по языку программирования Python.'
	);

insert into author (name) values (
	'Жюль Верн'
);

insert into book_category (name) values (
	'Художественная литература'
), (
	'Литература по программированию'
);


insert into book (name, author_id, description, cover, category_id) values (
    'Тихий Дон',
    1,
    'Одно из наиболее значительных, масштабных и талантливых произведений русскоязычной литературы, принесшее автору Нобелевскую премию.',
    'https://cdn.rroom.io/17558b4d-59dd-4f8e-b2c7-51b0d7da5216.png',
    1
), (
    'Python. К вершинам мастерства',
    2,
    'Лучшая книга по углубленному изучению Python.',
    'https://cdn.rroom.io/2bee8345-a535-4fe3-add9-8db804ea89ae.png',
    2
), (
    'Судьба человека',
    1,
    'Пронзительный рассказ о временах Великой Отечественной войны, одно из первых произведений советской литературы, в котором война показана правдиво и наглядною.',
    'https://cdn.rroom.io/271755e5-046f-4842-85cf-4e22cb17b294.png',
    1
);

-- Получение информации

select * from author;

select name, description from book;

-- Alias
select name as book_name, description from book;

select upper(name) as book_name from book;

show search_path;

table book_category;

select |/225;
