**TPM tmux plugins**
https://github.com/tmux-plugins/tpm
```bash
mkdir ~/.tmux
cd .tmux
git clone https://github.com/tmux-plugins/tpm.git
```
Далее создать конфигурационный файл
~/.tmux.conf
<h6>Сессии</h6>
`prefix + s` - открыть менеджер сессий
`$ tmux new-session -s test` - создать новую сессию с именем `test`
`$ tmux attach -t test` - присоединиться к сессии `test`
`$ prefix + d` - отсоединиться от сессии
<h6>Окна</h6>
`prefix + c` - новое окно
`prefix + n` - следующее окно
`prefix + p` - предыдущее окно
`prefix + 0` - переключение на номер окна
<h6>Панели</h6>
`prefix + |` - поделить вертикально
`prefix + -` - поделить горизонтально
`prefix + x` - закрыть панель
`$ exit` - закрыть панель
`prefix + {` - поменять панели местами

Настройки ~/.tmux.conf
Операции с окнами:
- ctrl+b % - поделить окно вертикально
- ctrl+b " - поделить окно горизонтально
- ctrl+b стрелки - перемещение между окнами
- $ exit - закрыть окно
- ctrl+b d - отсоединиться от сессии
Копирование, буферы
