![[ethernet_frame_1.jpg]]**Preamble** – последовательность бит, по сути, не являющаяся частью ETH заголовка определяющая начало Ethernet фрейма.  
  
**DA (Destination Address)** – MAC адрес назначения, может быть юникастом, мультикастом, бродкастом.  
  
**SA (Source Address)** – MAC адрес отправителя. Всегда юникаст.  
  
**E-TYPE (EtherType)** – Идентифицирует L3 протокол (к примеру 0x0800 – Ipv4, 0x86DD – IPv6, 0x8100- указывает что фрейм тегирован заголовком 802.1q, и т.д. Список всех EtherType — [standards.ieee.org/develop/regauth/ethertype/eth.txt](http://standards.ieee.org/develop/regauth/ethertype/eth.txt) )  
  
**Payload** – L3 пакет размером от 46 до 1500 байт  
  
**FCS (Frame Check Sequences)** – 4 байтное значение CRC используемое для выявления ошибок передачи. Вычисляется отправляющей стороной, и помещается в поле FCS. Принимающая сторона вычисляет данное значение самостоятельно и сравнивает с полученным.